System.Design 1.0.5000.0 2.0.0.0

A can implement this interface to support optimized reloading by the designer. When a designer reparses a file for display, it can use this interface to improve performance.

To support this performance optimization method, the designer can pass a that represents the document code to the method. returns a value that indicates whether the code has changed and typically, whether your code should reload the designer. Otherwise, it is unnecessary to spend time reloading the designer.

Provides an interface that can be used to optimize the reloading of a designer.

- Method
  System.Boolean `` To be added.

  Indicates whether the designer should reload in order to import the specified compile unit correctly.

  true if the designer should reload; otherwise, false.

  A containing the designer document code. 1.0.5000.0 2.0.0.0